
#GoogleSearchLabel {
    visibility:hidden;
    position:absolute;
}


.cB { height: 0px; clear: both }
#logo_inner_logo h1 a,
#logo_inner_logo h1 a:hover,
#logo_inner_logo h1 a:visited {
	text-decoration: none;
}
/*
a:focus,
input:focus {
	outline-style: solid;
	outline-color: red;
	outline-width: 2px;
}
*/
div.subNav p.arrow_closed { background: url(../images/navArrow_closed.png) no-repeat left; }
div.subNav p.on.arrow_closed { background: #FFF url(../images/navArrow_closed.png) no-repeat left; }
div.subNav p.on,
ul#navList ul.subSubNav li.on
{ background: #FFF; }
div.subNav p.arrow_open { background: url(../images/navArrow_open.png) no-repeat left; }
div.subNav p.on.arrow_open { background: #FFF url(../images/navArrow_open.png) no-repeat left; }

div.subNav p.on a, div.subNav p.on a { color: #a85100 !important; text-decoration: none; }


div.subNav p.on a, div.subNav p.on a { color: #a85100 !important; text-decoration: none; }

ul#navList ul.subSubNav {
	margin-left: 0px;
}
div.subNav ul.subSubNav li {
	padding-left: 45px !important;
}

ul.subSubNav.closed {
	display: none;
}

div.subNav div.subNav {
	padding-top: 0px;
	margin-left: 0px;
}
div.subNav div.subNav p {
	font-weight: normal;
	font-style: normal;
	padding-left: 46px !important;
	padding-top: 0px !important;
	background-position: 13px 3px !important;
}
div.subNav div.subNav ul.subSubNav li {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

div.subNav div.subNav div.subNav p {
	padding-left: 60px !important;
}

div.limiter p > p {
	padding-top: 0px;
}
#content_inner_content {
	position: relative;
}
#content_inner_content ul {
	list-style-type: square;
	color: #333;
}

#content_inner_content ul li,
#content_inner_content ol li {
	margin-top: 10px;
	margin-bottom: .8em;
	margin-left: 35px;
	list-style-type: square;
}

#content_inner_content .column1 {
	margin-right: 150px;
	margin-top: 35px;
	min-height: 124px;
}

#content_inner_content .quiz_results_buttons {
	position: absolute;
	top: 0px;
	right: 0px;
}

.testimonialImage img {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.subNav p {
	cursor: pointer;
}

#map {
	background: #FFF;
	width: 100%;
}

.jvectormap-label {
	background-color: transparent;
	padding: 0px;
	border: none;
}
.jvectormap-label .innerLabel {
	background: #0e4c8c;
	border-radius: 5px;
	border-color: #0e4c8c;
	padding: 12px 20px;
	font-size: 18px;
}

.triangle-isosceles {
	position:relative;
}

.triangle-isosceles:after {
	content:"";
	position:absolute;
	bottom:-10px; /* value = - border-top-width - border-bottom-width */
	margin-left: -10px;
	left:50%; /* controls horizontal position */
	border-width:10px 10px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#0e4c8c transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

.jvectormap-zoomin,
.jvectormap-zoomout {
	display: none;
}

#map {
	margin: 0px;
	height: 460px;
}
span.errorHolder {
	float: left;
	display: block;
	text-align: right;
	min-width: 200px;
}
label.error {
	float: none;
	color: red;
	font-size: 0.9em;
	font-weight: normal;
	text-align: left;
	padding: 0px;
}
.calcDiv {
	width: auto;
}
.calc_question label {
	max-width: 350px;
	width: auto;
}
span.red {
	color: red;
}

#footer_text ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	height: 1em;
	padding: 0px;
	list-style-position: inside;
}
#footer_text ul li {
	float: left;
	*margin: 0px 0px 0px 7px;
	*padding: 0px 7px 0px 0px;
	*border-right: 1px solid white;
}
#footer_text ul li:after {
	content: " | ";
	color: #ccc;
	display: inline-block;
	font-size: 100%;
	margin: 0 .5em 0 .5em;
}
#footer_text ul li.last:after {
	content: "";
	margin: 0 .5em 0 .5em;
}
#footer_text ul li.first {
	margin-left: 0px;
}
#footer_text ul li.last {
	border: none;
	padding: 0px;
	*margin: 0px 0px 0px 7px;
}
.LgButtonLeft, .LgButtonRight,
a.LgButtonLeft, a.LgButtonRight {
	color: #FFF;
	text-decoration: none;
}
#fader-jumpNav ul {
	list-style-type: none;
}
#fader-jumpNav li {
	float: left;
}
#state_chart:focus {
	outline: none;
}
#content_inner_content ul.stateList,
#content_inner_content ul.categoryList {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#content_inner_content ul.stateList li,
#content_inner_content ul.categoryList li {
	float: left;
	margin-right: 8px;
}
#testimonialsList ul.menu, #content_inner_content #testimonialsList li {
	margin-bottom: 0px;
}
.menu > li {
	cursor: pointer;
}

#content_inner_two_col h1 {
	line-height: 1em;
}
#content_inner_two_col h1.withPre {
	line-height: 1em;
	padding-top: 35px;
}
#content #banner {
	/* z-index: 1677727; */
	z-index: 999;
}
.fader-jumpNav a.pagerButton {
	height: 28px;
	width: 29px;
	line-height: 28px;
	text-align: center;
	padding: 0px;
	display: inline-block;
}
.fader-jumpNav a.pagerButton:focus {
	outline-color: white;
}
#fader-jump-p.pagerButtonPlayPause {
	background-image: url('../images/playpause2.png');
	height: 28px;
	width: 28px;
	display: inline-block;
	padding: 0px;
}
#fader-jump-p.pagerButtonPlayPause.paused {
	background-position: 0px -28px;
}

.pageHeaderPre {
	font-size: 17px;
	color: #f4d2b4;
	font-weight: normal;
}
.searchResult {
	padding-bottom: 30px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 2px solid #e2e2e2;
	margin-bottom: 2px;
}
.searchResult:first-child {
	border-top: none;
}
.searchResult:last-child {
	border-bottom: none;
}
.searchResult h2 a,
.searchResult h2 a:hover,
.searchResult h2 a:visited {
	text-decoration: none;
	font-size: 1.05em;
	margin-bottom: 20px;
}
.searchResult p {
	font-size: 1.05em;
	line-height: 1.4em;
	color: #4f4f4f;
	margin: 0px;
}
.videoPlay {
	width: 81px;
	height: 82px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -41px;
	margin-top: -41px;
	background-image: url('../images/playButton.png');
}
#nav_share_inner {
	margin-top: 35px;
	z-index: 1677728;
}
.testimonialImage a {
	width: 136px;
	height: 127px;
	display: inline-block;
}
#banner_content {
	background-repeat: repeat-y;
	padding-right: 10px;
	width: 195px;
	z-index: 1677727;
	color: #fffbf9;
}
#banner_content hr {
	display: inline-block;
	color: #2963a2;
	width: 180px;
	background-color: #2963a2;
	border: none;
	height: 1px;
	margin-right: 15px;
}
#banner_content .banner_inner_content a {
	color: white;
}
.banner_inner_content {
	padding-right: 15px;
}
#banner .banner_inner_content ul {
	margin-left: 15px;
}
#banner .reset_container {
	text-align: center;
	padding-right: 15px;
	margin-top: 20px;
}
#banner a.resetAnswers {
	color: #fffbf9;
}
/* #banner .banner_inner_content ul,
#banner .banner_inner_content li {
	list-style-image: url('../images/art_sidebarBullet.jpg');
	list-style-position: outside;
	float: none;
} */
#banner_form {
	padding-top: 15px;
}
#banner_form p {
	margin-bottom: 20px;
}
#banner_form input,
#banner_form label {
	margin-bottom: 7px;
}
#banner_form input[type=checkbox] {
	margin-top: 2px;
	float: left;
}
#banner_form label.checkboxLabel {
	display:inline-block; 
	float: left; 
	width: 160px;
	margin-right: 0px;
}
#banner_form label {
	margin-right: 20px;
}
#banner_form fieldset {
	border-bottom: none !important;
}
#banner_form legend {
	padding: 0px;
	width: auto;
	display: inline-block;
	float: none;
	font-size: 1em;
}
#banner_content #banner_form h3 {
	font-size: 1em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-right: 15px;
}
#banner_content #banner_form label {
	font-weight: lighter;
	margin-left: 5px;
	color: #ffffff;
}
#banner_content #banner_form input {
	margin-right: 3px;
}
#related {
	margin-left: 6px;
}
.qtip {
	z-index: 9999999999 !important;
	background-color: white;
	border-radius: 4px;
	color: #333;
	border: 1px solid #1a3e7d;
	font-size: 12px;
	line-height: 16px;
}
.qtip-content {
	padding: 10px 10px;
}

#content_inner_pdf #content_inner_content.quiz_results_intro {
	margin: 0px 0px 1px 0px;
}
#content_inner_pdf .quiz_results_content_section_container {
	margin: 0px 0px 1px 0px;
}
#content_inner_pdf .quiz_results_content_section_separator {
	margin: 0px 0px 1px 0px;
}
#content_inner_pdf .resultExpand {
	display: none;
}
#content.pdfOn .quiz_results_choices {
	margin: 0px;
}
#content.pdfOn .quiz_results_buttons {
	display: none;
}
#content.pdfOn #quiz_share {
	display: none;
}
#content.pdfOn .quiz_results_intro .column1 {
	margin-right: 0px;	
	min-height: 0px;
}
#content_inner_pdf .quiz_results_footer,
#content.pdfOn #content_inner_one_col_bottom {
	display: none;
}
#content.pdfOn h1 {
	letter-spacing: normal;
}

#content_inner_content.quiz_results_intro {
	font-size: 1.1em;
	padding: 0px 0px 20px 0px;
	margin: 0px 30px 1px 30px;
}
#content_inner_content h2 {
	margin-top: 40px;
}

#content_inner_content p {
	margin-top: 15px;
}



.quiz_results_content_section_container {
	margin: 0px 30px 1px 30px;
	border-bottom: 1px solid #d4e2eb;
	padding-bottom: 0px;
}
.quiz_results_content_section_separator {
	height: 30px;
	border-bottom: 1px solid #d4e2eb;
	border-top: 1px solid #d4e2eb;
	margin: 0px 30px 1px 30px;
}
.quiz_results_content_section_separator.last {
	border-bottom: none;
}
.quiz_results {
	padding: 0px 20px 0px 20px;
	margin: 23px 0px 1px 0px;
}
.quiz_results p {
	margin-bottom: 0px;
}
.quiz_results > h2 {
	margin: 5px 0px 5px 0px;
}
.quiz_results.last {
	padding-bottom: 20px;
}
.quiz_results_footer {
	margin: 0px 30px 1px 30px;
	padding-top: 40px;
	padding-bottom: 30px;
}
.quiz_results_details {
	overflow: hidden;
}
.quiz_results_content_section {
	background-color: #edf5f8;
	border-top: 1px solid #d4e2eb;
	border-bottom: 1px solid #d4e2eb;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 1px 0px;
}
.resultExpand {
	display: inline-block;
	float: right;
	height: 21px;
	width: 21px;
	margin-top: 2px;
	cursor: pointer;
	background-image: url("../images/art_resultExpand.png");
}
.resultExpand.expanded {
	background-position: 0px -21px;
}
.quiz_results_buttons {
	text-align: right;
	width: 141px;
}
.quiz_results_buttons .saveAsPdf {
	display: inline-block;
	width: 126px;
	height: 57px;
	margin-bottom: 10px;
	overflow: hidden;
}
.quiz_results_buttons .saveAsPdf:hover,
.quiz_results_buttons .saveAsPdf:active {
	background-position: 0px -57px;
}
.quiz_results_buttons .saveAsPdf:hover img,
.quiz_results_buttons .saveAsPdf:active img {
	margin-top: -57px;
}
.quiz_results_buttons .print {
	display: inline-block;
	width: 141px;
	height: 57px;
	overflow: hidden;
}
.quiz_results_buttons .print:hover,
.quiz_results_buttons .print:active {
	background-position: 0px -57px;
}
.quiz_results_buttons .print:hover img,
.quiz_results_buttons .print:active img {
	margin-top: -57px;
}
#share.quiz_results_share {
	width: 50%;
	padding-top: 10px;
}
#shareThis.quiz_results_shareThis {
	float: left;
}
#share.quiz_results_share em {
	padding-top: 6px;
	margin-right: 10px;
	float: left;
}
#content_inner_one_col.quiz_results {
	padding-bottom: 0px;
	padding-top: 0px;
}
.quiz_results_choices_intro {
	text-transform: uppercase;
	margin-left: 250px;
	margin-top: 40px;
	font-weight: bold;
}
.pdfOn .quiz_results_choices_intro {
	margin-left: 0px;
}
.quiz_results_choices,
.quiz_share {
	margin-left: 250px;
	margin-top: 20px;
	background-image: url('../images/bg_quizChoices.jpg');
	border: 1px solid #d5e1e9;
	border-radius: 5px;
	color: #242424;
	padding: 25px 15px;
}
.quiz_share {
	padding: 20px 15px;
	margin: 30px 0px 30px 0px;
}
.quiz_share .column2 {
	margin-right: 10px;
}
.quiz_share .column2,
.quiz_share .column3 {
	float: left;
}
.quiz_share .column3 {
	width: 450px;
	font-size: 0.9em;
}
.content_pdf .quiz_results_choices {
	margin-left: 0px;
}
.question_choice {
	margin-bottom: 14px;
}
.question_choice .question,
.question_choice .choice_checkbox,
.question_choice .choice {
	float: left;
}
.question_choice .question {
	margin-right: 20px;
}
.question_choice.questionLast {
	margin-bottom: 0px;
}
.question_choice .choice_checkbox {
	background-image: url('../images/art_check2.png');
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 23px;
	color: #00730F;
	width: 150px;
}
.question_choice .choice_checkbox.newLine {
	clear: both;
	width: 100%;
	margin-top: 10px;
}
#banner_title h2 {
	text-transform: none;
}
.mapTableTooltip {
	width: 12px;
	height: 11px;
	display: inline-block;
	background-image: url("../images/art_tooltipOrange.png");
}
.calloutBrightIdeaContent.calloutGoodToKnowContent {
	background: url("../images/bg_goodtoknow_book.gif") no-repeat top left;
}
.quizOptions
{
	padding: 3px 0px 0px 5px;
	margin: 0px 5px 20px -5px;
	border: 1px solid transparent;
	border-radius: 5px;
}
.quizOptions.error
{
	border: 1px dashed #b75810;
}
.aclLogo {
	display: block;
	width: 156px;
	height: 66px;
}
.bannerSubmitButton {
	z-index: 1677729;
}
.bannerBackToResultsButton {
	margin-top: 30px;
	height: 59px;
	display: block;
}
#aclLogoContainer {
	position: relative;
	width: 100%;
	margin: 0px;
	margin-bottom: 35px;
}
#aclLogoContainerInner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
#aclLogoContainerInner2 {
	position: relative;
	width: 260px;
	margin: 35px 0px 0px 15px;
	top: 0px;
	/* z-index: 999999; */
}
a.infoTooltipText {
	color: white;
	cursor: pointer;
	border-bottom: 1px dashed #ff8900;
	text-decoration: none;
}
.infoTooltip {
	cursor: pointer;
}
ul.LgButtonArea {
	margin-left: 0px;
	padding-left: 0px;
}
.pageHeaderPre {
	color: white;
}
.formError {
	display: none;
	color: #ff8900;
	padding-top: 15px;
}
dd { 
	margin-bottom: .8em; 
}
#content_inner_content dd ul,
#content_inner_content dd ol {
	color: #4f4f4f;
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
}
.blacktext {
	color: #000 !important;
}
.pointer {
	cursor: pointer;
}
.cm_poweredby {
	display: none;
}
a.glossaryLink {
	border-bottom: 1px dashed #ff8900;
	text-decoration: none;
	color: inherit;
}
.blue-gradient-container {
	border: 1px solid #c9d5dc;
	text-align: center;
	padding: 40px 0px 40px 0px;

	background: #eef5f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZjVmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWViZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eef5f9 0%, #e1ebf2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eef5f9), color-stop(100%,#e1ebf2));
	background: -webkit-linear-gradient(top,  #eef5f9 0%,#e1ebf2 100%);
	background: -o-linear-gradient(top,  #eef5f9 0%,#e1ebf2 100%);
	background: -ms-linear-gradient(top,  #eef5f9 0%,#e1ebf2 100%);
	background: linear-gradient(to bottom,  #eef5f9 0%,#e1ebf2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef5f9', endColorstr='#e1ebf2',GradientType=0 );
}
.blue-gradient-container * {
	vertical-align: middle;
}
.blue-gradient-container.popupContainer {
	padding-top: 0px;
	padding-bottom: 20px;
}
.blue-gradient-container fieldset {
	border-bottom: none !important;
	display: inline;
	width: auto;
}
.blue-gradient-container label {
	border-bottom: none;
	font-size: 18px;
	line-height: 38px;
	font-weight: bold;
}
#futureDataContainer.blue-gradient-container label {
	font-size: 14px;
	margin-right: 10px;
}
.blue-gradient-container input,
.serviceNoZip input {
	-webkit-appearance: none;
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    background-color: white;
    height: 33px;
    padding-left: 3px;
    font-size: 18px;
    border: 1px solid #bbbbbb;
    outline: none;
    line-height: 33px;
	position: relative;
}
.button {
	display: inline;
	padding: 11px 40px 10px 40px;
	border-radius: 5px;
	border: none;
	text-decoration: none !important;
	border-collapse: separate;
	outline: none;

	-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.3);

	position: relative;
}
.icon-button * {
	vertical-align: middle;
}

.orange-button {

	color: white !important;
    text-shadow: 0px 1px 1px #000000;

	background: #dd751c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkNzUxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjRiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dd751c 0%, #9b4b00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd751c), color-stop(100%,#9b4b00));
	background: -webkit-linear-gradient(top,  #dd751c 0%,#9b4b00 100%);
	background: -o-linear-gradient(top,  #dd751c 0%,#9b4b00 100%);
	background: -ms-linear-gradient(top,  #dd751c 0%,#9b4b00 100%);
	background: linear-gradient(to bottom,  #dd751c 0%,#9b4b00 100%);

	-pie-background: linear-gradient(to bottom,  #dd751c 0%,#9b4b00 100%);
}
.blue-button,
.blue-button-reverse.on {

	color: white !important;
    text-shadow: 0px 1px 1px #000000;


	background: #2555a8;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1NTVhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTNlN2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2555a8 0%, #193e7f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2555a8), color-stop(100%,#193e7f));
	background: -webkit-linear-gradient(top,  #2555a8 0%,#193e7f 100%);
	background: -o-linear-gradient(top,  #2555a8 0%,#193e7f 100%);
	background: -ms-linear-gradient(top,  #2555a8 0%,#193e7f 100%);
	background: linear-gradient(to bottom,  #2555a8 0%,#193e7f 100%);

	-pie-background: linear-gradient(to bottom,  #2555a8 0%,#193e7f 100%);
}
.blue-button.on,
.blue-button-reverse {
	
	color: black !important;
	border-radius: 5px;
	border: 1px solid #23498b;
	text-shadow: none !important;
	padding: 10px 39px 9px 39px;

	background: #cfd9e0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZDllMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMmJlYzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cfd9e0 0%, #b2bec5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfd9e0), color-stop(100%,#b2bec5));
	background: -webkit-linear-gradient(top,  #cfd9e0 0%,#b2bec5 100%);
	background: -o-linear-gradient(top,  #cfd9e0 0%,#b2bec5 100%);
	background: -ms-linear-gradient(top,  #cfd9e0 0%,#b2bec5 100%);
	background: linear-gradient(to bottom,  #cfd9e0 0%,#b2bec5 100%);

	-pie-background: linear-gradient(to bottom,  #cfd9e0 0%,#b2bec5 100%);
}
#mapLegend {
	margin-top: 2px;
	padding-top: 30px;
}
#mapLegend p {
	margin-top: 0px;
}
#mapLegend .column {
	float: left;
}
#mapLegend .column.legend {
	width: 455px;
}
#mapLegend h3 {
	margin-top: 0px;
	font-size: 20px;
}
#mapLegend dl {
	margin-top: 0px;
	float: left;
}
#mapLegend dl dt,
#mapLegend dl dd {
	margin: 0px;
	line-height: 20px;
	min-width: 0px;
}
#mapLegend dl dt {
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
}
#mapLegend dl dd {
	margin-bottom: 20px;
	width: 225px;
}
#mapLegend dl dt.clear {
	clear: both;
}
#mapLegend label {
	display: block;
	font-size: 14px;
	margin-bottom: 3px;
	font-weight: bold;
}
.customSelect {
	width: 302px;
	height: 34px;
	line-height: 34px;
	padding-left: 8px;
	font-size: 13px;
	background-image: url('../images/bg_legendDropdown.png');
}
#mapLegend .customSelect {
	width: 193px;
	background-image: url('../images/bg_mediumDropdown.png');
}
#mapLegend .customSelectInner {
	overflow: hidden;
	width: 170px !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
	height: 34px;
}
.subCrumb {
	margin-top: 15px;
}
.subCrumb,
.subCrumb a {
	color: #23498b;
}
#content_inner_content .costResultsHeader {
	display:none;
}
#content_inner_content .costResultsHeader h2 {
	color: #b85600;
	font-size: 36px;
	margin: 0px;
}
.costResultsHeader {
	padding-bottom: 10px;
}
.costResultsHeader .col1,
.costResultsHeader .col2 {
	float: left;
	width: 50%;
}
.costResultsHeader .col1 {
	padding-top: 30px;
}
.costResultsHeader .col2 {
	padding-top: 17px;
}
.costResultsHeader .col2 label {
	display: block;
	font-size: 14px;
	margin-bottom: 3px;
	font-weight: bold;
}
.costResults {
	margin-top: 2px;
}
.ui-tabs .ui-tabs-nav {
	padding: 0px;
	margin-left: -1px;
	text-transform: uppercase;
}
#tabs {
	padding: 0px;
	margin-top: 20px;
}
#tabs .ui-tabs-panel {
	border: 1px solid #c9d5dc;
	margin-top: -2px;
	background-color: #e7eff5;
	padding: 0px;
}
.ui-tabs-anchor {
	outline: none;
}
#content_inner_content .ui-tabs {
	
}
#content_inner_content .ui-tabs .ui-tabs-nav li {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	outline: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border-left: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border-left: none;
	border-bottom: 1px solid #e7eff5 !important;
	background: #e7eff5 !important;
	border-right: 1px solid #c9d5dc !important;
	border-top: 1px solid #c9d5dc !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li:first-child {
	border-left: 1px solid #c9d5dc !important;
}
#tabCosts .breakdownOptions {
	padding: 30px 20px 25px 20px;
	border-bottom: 1px solid #c9d5dc;
}
.popupContainer .breakdownOptions {
	padding: 20px;
	border-bottom: 1px solid #c9d5dc;
	line-height: 37px;
	text-align: right;
}
.popupContainer .breakdownOptions strong {
	float: left;
}
#tabCosts .breakdownOptions strong {
	margin-right: 40px;
}
#tabCosts .breakdownOptions .buttons {
	float: right;
}
#tabCosts .breakdownOptions a.button,
.popupContainer .breakdownOptions a.button {
	margin-right: 10px;
	padding: 10px 44px 9px 44px;
}
#tabCosts .breakdownFooter a.button {
	margin-right: 10px;
	padding-left: 35px;
	padding-right: 35px;
}
#tabCosts .breakdownFooter a.button.locate-button {
	padding-left: 15px;
	padding-right: 15px;
}
.popupContainer .breakdownOptions .buttons {
	float: right;
	line-height: normal;
	padding-top: 10px;
}
#tabCosts .breakdownDetails,
.popupContainer .breakdownDetails {
	background-color: white;
	min-height: 30px;
	padding: 20px 10px 20px 10px;
}
.popupContainer .breakdownDetails {
	border-bottom: 1px solid #c9d5dc;
}
.breakdownDetails .head {
	height: 0px;
}
.breakdownDetails table {
	border-right: 1px solid #c9d5dc;
	width: 100%;
}
.breakdownDetails table a {
	color: black;
}
.breakdownDetails table th {
	border-bottom: 1px solid #c9d5dc;
	font-weight: bold;
	border-right: 1px solid #c9d5dc;
}
.breakdownDetails table th.first,
.breakdownDetails table td.first {
	border-left: 1px solid #c9d5dc;
	width: 175px;
}
.breakdownDetails table tr.type td {
	font-weight: bold;
	background-color: white;
	padding-right: 0px;
}
.breakdownDetails table tr.subtype td {
	background-color: #eef5f9;
}
.breakdownDetails table th.regionHeader {
	border-top: 1px solid #c9d5dc;
}
.breakdownDetails table th.topLeft {
	border-top: none;
	border-left: none;
}
.breakdownDetails table th.yearHeader {
	width: 67px;
	padding: 12px 0px 12px 8px;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	background-color: #91a9b7;
	color: white;
}
.popupContainer .breakdownDetails table th.yearHeader {
	width: 70px;
	padding: 12px 0px 12px 12px;
}
.breakdownDetails table th.yearHeader.last,
.breakdownDetails table th.regionHeader.last {
	border-right: none;
}
.breakdownDetails table td {
	background-color: #eef5f9;
	padding: 12px;
	font-size: 13px;
	border-bottom: 1px solid #c9d5dc;
	border-right: 1px solid #c9d5dc;
}
.popupContainer .breakdownDetails table td {
	padding: 10px 0px 10px 10px;
}
.breakdownDetails table tr.alt td {
	background-color: #e1ebf2;
}
.breakdownDetails table td.type {
	font-weight: bold;
	width: 180px;
}
.popupContainer .breakdownDetails table td {
	text-align: left;
}
.breakdownDetails table td.type a {
	color: black;
}
.breakdownDetails table td.values {
	padding: 12px 0px 12px 8px;
}
.popupContainer .breakdownDetails table td.values {
	padding: 12px 0px 12px 12px;
}
.breakdownDetails table td.values.last {
	border-right: none;
}
#tabCosts .breakdownFooter,
#serviceLocator .breakdownFooter {
	border-top: 1px solid #c9d5dc;
	padding: 25px 5px 25px 20px;
	position: relative;
	text-align: right;
}
#serviceLocator .breakdownFooter {
	padding: 25px 20px 25px 20px;
}
#tabCosts .breakdownFooter *,
#serviceLocator .breakdownFooter * {
	position: relative;
	zoom: 1;
}
.popupContainer .breakdownFooter {
	padding: 25px 20px 0px 20px;
	position: relative;
	text-align: right;
}
.serviceNoZip {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.serviceNoZip h3 {
	font-size: 18px;
	line-height: 26px;
	width: 360px;
	margin-top: 0px;
	margin-bottom: 25px;
	display: inline-block;
}
.serviceNoZip .serviceFieldContainer strong {
	margin-top: 7px;
	font-weight: bold;
	display: inline-block;
}
.serviceNoZip .serviceFieldContainer {
	float: left;
	text-align: left;
	margin-left: 17px;
}
.serviceNoZip .serviceFieldContainer #city {
	margin-right: 0px;
}
.serviceNoZip .serviceFieldContainer #zip {
	width: 160px;
}
.serviceNoZip .serviceFieldContainer select {
	margin-left: 11px;
	width: 165px;
}
.serviceNoZip .buttonContainer {
	text-align: right;
	padding-top: 25px;
	padding-right: 20px;
}
.serviceNoZip .serviceFieldContainer .customSelect {
	width: 171px !important;
	background-image: url("../images/bg_stateDropdown.png");
	margin-bottom: 5px;
	text-align: left;
}
.serviceNoZip .serviceFieldContainer .customSelectInner {
	overflow: hidden;
	width: 150px !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
	height: 34px;
}
.serviceNoZip label { 
	font-weight: bold;
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
}
.serviceNoZip input {
	margin-right: 10px;
}
.serviceNoZip #ecServiceError {
	text-align: center;
	margin: 0px 20px 0px 20px;
	border-bottom: 2px solid #c9d5dc;
	display: none;
}
.serviceNoZip #ecServiceErrorPad {
	margin: 0px 20px 25px 20px;
	height: 2px;
	border-bottom: 1px solid #c9d5dc;
	display: none;
}
.serviceNoZip #ecServiceError h3 {
	width: 475px;
	font-size: 19px;
	line-height: 28px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}
.serviceNoZip #ecServiceError p {
	width: 450px;
	font-size: 19px;
	line-height: 28px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
	display: inline-block;
}
.searchAgain .serviceNoZip {
	padding-top: 0px;
	background-color: white;
}
.serviceZip .categoryContainer {
	width: 33%;
	float: left;
	padding-bottom: 10px;
}
.serviceZip {
	padding: 20px;
	border-bottom: 1px solid #c9d5dc;
}

.serviceZip label {
	display: block;
	font-weight: bold;
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 15px;
}
.serviceZip .categoryContainer label {
	display: inline-block;
	font-weight: normal;
	margin-bottom: 0px;
	margin-right: 0px;
}
.serviceDetails {
	padding: 20px 20px 20px 20px;
	background-color: white;
}
.serviceDetails p {
	margin: 0px;
}
.serviceDetails .locationContainer {
}
.serviceDetails .locationContainer table {
	border: 1px solid #c9d5dc;
	border-bottom: none;
	width: 100%;
	margin-bottom: 20px;
}
.serviceDetails .locationContainer table th {
	font-size: 18px;
	color: #b85600;
	border-bottom: 1px solid #c9d5dc;
	padding: 25px 20px 25px 20px;
	text-align: left;
}
.serviceDetails .locationContainer table td {
	background-color: #eef5f9;
	border-right: 1px solid #c9d5dc;
	border-bottom: 1px solid #c9d5dc;
}
.serviceDetails .locationContainer table td.last {
	border-right: none;
}
.serviceDetails .locationContainer table td.icon {
	text-align: center;
	width: 16px;
	padding-left: 18px;
	padding-right: 18px;
	height: 40px;
}
.serviceDetails .locationContainer table td.title {
	font-weight: bold;
	padding-left: 18px;
	width: 157px;
	font-size: 13px;
}
.serviceDetails .locationContainer table td.value {
	padding-left: 18px;
	font-size: 13px;
}
.serviceDetails .locationContainer table tr.alt td {
	background-color: #e1ebf2;
}
.serviceDetails .locationContainer table tr.last td {
	border-bottom: none;
}
.serviceDetails .locationContainer table tr.buttonRow td {
	height: 70px;
	text-align: center;
}
.serviceFooter {
	border-top: 1px solid #c9d5dc;
	padding: 25px 20px 25px 20px;
	position: relative;
	text-align: right;
}
.locationSprite {
	width: 20px;
	height: 20px;
	background-image: url('../images/location_sprites.png');
	background-repeat: none;
}
.locationSprite.info {
	background-position: 0px 0px;
}
.locationSprite.email {
	background-position: 0px -20px;
}
.locationSprite.hours {
	background-position: 0px -40px;
}
.locationSprite.directions {
	background-position: 0px -60px;
}
.locationSprite.globe {
	background-position: 0px -80px;
}
.locationSprite.link {
	background-position: 0px -100px;
}
.locationSprite.phone {
	background-position: 0px -120px;
}
.locationSprite.location {
	background-position: 0px -140px;
}
.serviceLoading {
	line-height: 32px;
	padding: 20px;
	font-weight: bold;
}
.serviceLoading img {
	margin-right: 10px;
}
.serviceLoading * {
	vertical-align: middle;
}
.dataFootnote {
	text-align: right;
	font-size: 13px;
	padding: 20px 0px 0px 0px;
}
.ui-widget-overlay {
	z-index:999999998;
}
.ui-dialog {
	z-index:999999999;
}
.ui-dialog-titlebar {
	/*height: 40px;*/
}
.ui-dialog-titlebar .ui-state-active, 
.ui-dialog-titlebar .ui-widget-content .ui-state-active, 
.ui-dialog-titlebar .ui-widget-header .ui-state-active {
	border: none !important;
	background-color: white !important;
	color: #5976a8 !important;
}
.ui-button-icon-only .ui-button-text,
.ui-button-icon-only.ui-state-active .ui-button-text {
	display: inline-block;
	text-indent: 0px;
	text-decoration: underline;
	font-size: 14px;
	color: #5976a8;
	padding: 0px;
}
.ui-dialog.ui-widget-content,
.ui-dialog .ui-widget-content  {
	background-color: white;
	padding: 10px;
	border: thin solid #666;
}
.ui-dialog .ui-dialog-titlebar-close {
	width: auto;
	outline: none;
	border: none;
	height: auto;
	top: 25px;
	right: 25px;
}
.ui-dialog .ui-dialog-titlebar-close .bigX {
	font-size: 18px;
	color: #5976a8;
	font-weight: lighter;
	display: inline-block;
	margin-left: 8px;
}
.ui-icon-closethick {
	display: none;
}
#compareContent h2 {
	color: #b85600;
	font-size: 32px;
	margin: 0px 0px 2px 0px;
	padding-bottom: 10px;
	border-bottom: 2px solid #bbcbd6;
}
.futureHeader {
	text-align: right;
	padding-bottom: 15px;
}
/*
#compareContent .futureHeader .updateYearsContainer {
	position: absolute;
	right: 10px;
	top: 15px;
	display: none;
}
*/
#compareContent .spacer {
	border-top: 1px solid #bbcbd6;
	height: 25px;
}
#compareContent .container {
	color: #444444;
	margin-bottom: 10px;
}
#compareContent .container h3 {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 50px;
}
#compareContent .container fieldset {
	display: inline-block;
	width: 205px;
	margin-left: 30px;
	position: relative;
	text-align: left;
}
#compareContent .container fieldset legend {
	padding: 0px 0px 5px 0px;
	float: none;
	width: auto;
}
#futureDataContainer.container label {
	padding: 0px 0px 5px 0px;
	float: none;
	width: auto;
	display: inline-block;
}
#compareContent .container fieldset select {
	left: 10px;
}
.updateYearsContainer label {
	font-size: 14px;
	font-weight: bold;
	margin-right: 15px;
	display: inline-block;
	height: 36px;
	line-height: 36px;
}
.updateYearsContainer label.printSpan {
	display: none;
}
#compareContent .container fieldset .customSelect,
#futureDataContainer.container .customSelect {
	width: 197px !important;
	background-image: url("../images/bg_compareDropdown.png");
	margin-bottom: 5px;
	text-align: left;
}
.breakdownDetails .customSelect {
	width: 118px !important;
	background-image: url("../images/bg_smallDropdown.png");
	margin-bottom: 5px;
	text-align: left;
}
.breakdownDetails .updateYearsContainer .customSelect {
	width: 193px !important;
	background-image: url('../images/bg_mediumDropdown.png');
}
.breakdownDetails .updateYearsContainer .customSelectInner {
	overflow: hidden;
	width: 170px !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
	height: 34px;
}
#compareContent .container fieldset .customSelectInner,
#futureDataContainer.container .customSelectInner,
.updateYearsContainer .customSelectInner {
	overflow: hidden;
	width: 175px !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
	height: 34px;
}
.breakdownDetails .customSelectInner {
	overflow: hidden;
	width: 100px !important;
	white-space: nowrap;
	font-weight: normal;
	text-overflow: ellipsis;
	text-align: left;
	height: 34px;
}
.regionHeader {
	padding: 5px 5px 5px 10px;
	text-align: left;
}
#compareContent .container table .regionHeader .customSelect {
	width: 147px !important;
	background-image: url("../images/bg_compareResultsDropdown.png");
	margin-bottom: 5px;
}
#compareContent .container table .regionHeader .customSelectInner {
	overflow: hidden;
	width: 125px !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 34px;
	font-weight: normal;
}
#compareContent .container fieldset.first {
	margin-left: 0px;
}
.showContactInfo {
	cursor: pointer;
}
.dialogButtons {
	padding-bottom: 30px;
}
#dc {
	position: absolute;
	top: 156px;
	right: 27px;
	cursor: pointer;
	z-index: 1;
}
.jvectormap-container {
	position: relative;
	z-index: 2;
	background-color: transparent !important;
}
.jvectormap-label {
	z-index: 3;
}
.ui-widget-overlay {
   background-image: none !important; /* FF fix */
}

.categorySectionContainer h2 {
	font-size: 26px;
	margin: 0px;
}
.categorySectionContainer .header {
	padding-bottom: 10px;
	border-bottom: 2px solid #bbcbd6;
	margin-bottom: 20px;
}
.categorySectionContainer table {
	border-bottom: 1px solid #c9d5dc;
	width: 100%;
	margin-bottom: 15px;
}
.categorySectionContainer table tr td {
	border-top: 1px solid #c9d5dc;
	border-left: 1px solid #c9d5dc;
	border-right: 1px solid #c9d5dc;
	padding: 20px;
}
.categorySectionContainer table tr td.description {
	font-size: 13px;
	line-height: 20px;
}
.categorySectionContainer table tr td a {
	text-decoration: underline;
	color: #0c4b8b;
	font-size: 18px;
	font-weight: bold;
}
.zipSingle {
	display: none;
}
.ui-widget-content a.backToSearchResults {
	color: #23498b;
}
.printSpan {
	display: none;
}

.pdfdownload {
	background: transparent url(images/ico_pdf.png) top left no-repeat;
	padding-left: 40px;
	height: 40px;
}

.pdfdownload a {
	line-height: 32px;
}
